CVE-2017-7248

2017-03-23T22:59:00
ID CVE-2017-7248
Type cve
Reporter cve@mitre.org
Modified 2017-03-28T17:37:00

Description

A Cross-Site Scripting (XSS) was discovered in Gazelle before 2017-03-19. The vulnerability exists due to insufficient filtration of user-supplied data (type) passed to the 'Gazelle-master/sections/better/transcode.php' URL. An attacker could execute arbitrary HTML and script code in a browser in the context of the vulnerable website.